#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-eud9sNd6tg76z4GHlIGfN
key: DAV-1.3.2-eud9sNd6tg76z4GHlIGfN
license: GPL-3.0-only
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
author: Clint Adams
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
abi: 5b1416dceae6fe7299f3081960d0be49
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
import-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-eud9sNd6tg76z4GHlIGfN
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn
    exceptions-0.10.0-4E5CMyEcw7c5SGR3xFIeNi
    http-client-0.5.13.1-2RcJTP3ct4XJ4fx7Twyojd
    http-client-tls-0.3.5.3-4KNckexN3xq10lDB93EOtt
    http-types-0.12.2-J5Vk8ZSeZBSHkmLpIqyLht
    lens-4.17-5dZWNqW5M4EEWZrOBotRN9 transformers-0.5.5.0
    transformers-base-0.4.5.2-7xVlmRHmqPgJ9CKrGJjQpF
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    xml-conduit-1.8.0.1-B2ltmNRtxqiDTW6z3AeM6s
    xml-hamlet-0.5.0-92hVjwoU0lY5NjfARuNDiV mtl-2.2.2
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=02e9419e0e877fc1db7c56d6f64866aa
             exceptions-0.10.0-4E5CMyEcw7c5SGR3xFIeNi=b417f0870e3d66d725c431d901a306c8
             http-client-0.5.13.1-2RcJTP3ct4XJ4fx7Twyojd=4d65ce3a6ca052fd195b2952da61b14c
             http-client-tls-0.3.5.3-4KNckexN3xq10lDB93EOtt=b0893755eb822445965509413f05e33a
             http-types-0.12.2-J5Vk8ZSeZBSHkmLpIqyLht=fbd1db0536204b473a492f230b06f256
             lens-4.17-5dZWNqW5M4EEWZrOBotRN9=58958255a99c39ff532d519f59c72a83
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-base-0.4.5.2-7xVlmRHmqPgJ9CKrGJjQpF=05116e22005b011db3585a0ba0745a2f
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=03d2b6edbbe4042d502eabc2ba3840fc
             xml-conduit-1.8.0.1-B2ltmNRtxqiDTW6z3AeM6s=21c94965ae9c05199445c4bb4363ec38
             xml-hamlet-0.5.0-92hVjwoU0lY5NjfARuNDiV=1dc21db0fbfd02a944646ae24d3de7d7
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

